@charset "utf-8";
/* CSS Document */
body{ padding:0; margin:0;  font:normal 14px/200% "微软雅黑"; color:#000000;text-align:center;}
h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,form,button,input,textarea,th,td{margin:0;padding:0;}
div{margin:0 auto;text-align:left;font:normal 14px/200% "微软雅黑";}
li,p{text-align:left;font:normal 14px/200% "微软雅黑";}
a:link,a:visited{color:#000000; text-decoration:none;}
a:hover{color:#000000; text-decoration:underline;}
img{ border:none;}
ol,ul,li{list-style:none;}
em,i{ font-style:normal;} 
/*clear*/
.clearfix:before,.clearfix:after {content:"";display:table;}
.clearfix:after{clear:both;overflow:hidden;}
.clearfix{zoom:1;}
/*other*/
h1,h2,h3,h4,h5,h6{ text-align:left;font:normal 14px/200% "微软雅黑";}
.mt10{ margin-top:10px;}
.mb10{ margin-bottom:10px;}
.m10{ margin:10px auto;}
.list_14 li{ background:url(images/dot.png) no-repeat 0 14px; padding-left:14px;font-size:14px;}
.list_12 li{ background:url(images/dot.png) no-repeat 0 8px; padding-left:14px;}
.fl{ float:left;}
.fr{ float:right;}
.w320_100{ min-width:300px; width:100%;}
.pic{ text-align:center;background:#000312;}
.pic img{ width:100%; height:auto;padding-top:20%;}

.p2{ background:url(images/p2_06.gif) top center;}
.p2 h2{ text-align:center; margin:40px auto 20px; width:72%;}
.p2 h2 img{ width:100%; height:auto;}
.p2 h3{ text-align:center; margin:40px auto 20px; width:43%;}
.p2 h3 img{ width:100%; height:auto;}
.p2 p{ width:70%; margin:20px auto 40px; font:normal 14px/160% "微软雅黑";}
.p2 .box01{ width:100%; background:#000; padding:15px 0; text-align:center; height:auto;}
.p2 .box01 #pvpShowDiv{ width:95%;  margin:0 auto; text-align:center;}
.p2 .text{ background:#000; text-align:center; font-size:22px; color:#999; padding:5px 0 20px}

/*foucs*/

.focus_b{ color:#fff;height:180px; overflow:hidden; position:relative;width:100%; margin:10px auto 0 auto;}
.box_page{ margin-top:0px;text-align:left;width:170px; text-align:right; position:absolute;top:155px;right:14px;}
.box_page i{color:#ff001d;font-size:17px;}
.box_page em{color:#fff;font-size:16px}


/* clearfix */
.owl-carousel .owl-wrapper:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
/* display none until init */
.owl-carousel{
	display: block;
	position: relative;
	width:100%;height:180px;
	-ms-touch-action: pan-y;
}
.owl-carousel a{color:#fff;font-size:14px;line-height:24px;}
.owl-carousel div{ position:relative; text-align:left;height:180px; overflow:hidden;}
.owl-carousel div span{ display:block;height:30px;line-height:30px;font-size:18px;padding:0 0 0 14px;position:absolute;bottom:0px;left:0;width:100%; z-index:2 ; text-align:left;}
.owl-carousel div img{width:100%;height:auto;}
.owl-carousel div i{ display:block;width:100%;height:30px; line-height:30px;background:#000;filter:alpha(opacity=50);  
-moz-opacity:0.5;  
-khtml-opacity: 0.5;  
opacity: 0.5; position:absolute;bottom:0;left:0; z-index:1}
.owl-carousel .owl-wrapper{
	display: none;
	position: relative;
	-webkit-transform: translate3d(0px, 0px, 0px);
}
.owl-carousel .owl-wrapper-outer{
	overflow: hidden;
	position: relative;
	width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight{
	-webkit-transition: height 500ms ease-in-out;
	-moz-transition: height 500ms ease-in-out;
	-ms-transition: height 500ms ease-in-out;
	-o-transition: height 500ms ease-in-out;
	transition: height 500ms ease-in-out;
}
	
.owl-carousel .owl-item{
	float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div{
	cursor: pointer; display:none;
}
.owl-controls {
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

/* mouse grab icon */
.grabbing { 
    cursor:url(grabbing.png) 8 8, move;
}

/* fix */
.owl-carousel  .owl-wrapper,
.owl-carousel  .owl-item{
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility:    hidden;
	-ms-backface-visibility:     hidden;
  -webkit-transform: translate3d(0,0,0);
  -moz-transform: translate3d(0,0,0);
  -ms-transform: translate3d(0,0,0);
}


.line{ height:2px; background:#ccc; margin:30px auto; overflow:hidden; clear:both;}


/*foucs*/

.focus_b1{ color:#fff;height:180px; overflow:hidden; position:relative;width:100%; margin:10px auto 0 auto;}
.box_page1{ margin-top:0px;text-align:left;width:170px; text-align:right; position:absolute;top:155px;right:14px;}
.box_page1 i{color:#ff001d;font-size:17px;}
.box_page1 em{color:#fff;font-size:16px}




.p3{ background:#000; padding:15px 0 20px;}
.p3 h1{ font-size:20px; margin:20px auto 0; text-align:center; width:90%;}
.p3 h1 ,.p3 h1 a{ color:#ccc;}
.p3 p{ color:#999; width:90%; margin:5px auto; font-size:14px;}
.p3 p a{ color:#999;}
.load_more{ display:none;}
.load_more1{ display:block;}
.load_more1{height:28px;line-height:28px; background:#ebebeb; text-align:center;font-size:16px;}
.load_more2{ display:block;}
.load_more2{height:28px;line-height:28px; background:#ebebeb; text-align:center;font-size:16px;}
.p2 .load_more3{ display:block;margin:0 auto;padding:0;}
.load_more3{height:28px;line-height:28px; background:#ebebeb; text-align:center;font-size:16px;}
.p2 .load_more4{ display:block;margin:0 auto;padding:0;}
.load_more4{height:28px;line-height:28px; background:#ebebeb; text-align:center;font-size:16px;}
.list_c{height:256px; overflow:hidden;}
.list_c1{height:140px; overflow:hidden;}
.list_d{height:auto;}
.p3_01{ padding:20px 0; margin:0 auto; width:82%;}

/*p4*/
.p4{ background:url(images/p2_06.gif) top center;}
.p4 h2{ width:78%; height:auto; margin:40px auto 20px;}
.p4 h2 img{ width:100%; height: auto;}
.p4 .box{margin:25px auto 40px; width:92%;}
.p4 .box dl{ margin:0 auto; padding:10px 0; width:320px; background:url(images/p4_03.png) 120px 0  repeat-y; }
.p4 .box dt{ background:url(images/p4_02.png) center right no-repeat; float:left; width:124px; font-size:16px; text-align:center; color:#fff; line-height:32px;}
.p4 .box dd{ font-size:16px; padding-left:15px; line-height:32px; float:left; min-width:180px; }
.p4 .box dt.t01{ background:url(images/p4_05.png) center right no-repeat;}
.p4 .box dd p{ font-size:14px; display:block; width:150px; clear:both;}
.p4 .box dd p i{ width:120px; display:block; padding-top:20px;}
.p4 .box dd p em{ float:left; line-height:160%;}
.p4 .box dd span img{ margin:5px; height:40px; width: auto; float:left;}
.p4 .box dd span{ width:180px; float:left; display:block; clear:both; padding:10px 0;}
.p4 .box dd span a{ padding:0 8px;}
/*p5*/
.p5{ background:#292a38;}
.p5 span{ display:block; margin-bottom:20px;}
.p5 span img{ width:100%; height:auto;}
.p5 p{ width:80%; margin:0 auto 30px; color:#999; font-size:14px; display:block;}
.p5 h2{ clear:both; width:80%; margin:0 auto; padding:15px 0 10px; color:#666; font-size:16px;}
.p5 h2 em{ float:left;}
.p5 h2 i{ float:right;}
.p5 h2 b{ font-size:20px; color:#fff; padding-right:5px;}

/*p6*/
.p6{ background:url(images/p5_02.jpg) top center;}
.p6 ul{ width:320px; margin:40px auto;}
.p6 ul li{ text-align:center; padding:8px 0;}
.p6 ul li img{ width:50%; height:auto;}
.p6 ul li i{ width:100px; text-align:right; font-size:16px;}
.p6 ul li input{ vertical-align:middle; width:200px; height:22px;}
.p6 ul li select{ vertical-align:middle; width:200px; height:22px;}

/*p8*/
.p8{background:url(images/p2_06.gif) top center;}
.p8 div{ width:35%; color:#666; margin:50px auto 20px;}
.p8 div img{ width:100%; height:auto;}
.p8 p{ width:60%; margin:0 auto 50px; padding-left:25%; font-size:14px;}
.p8 p b{ display:block;}


/*nav*/
.nav{width:165px;background: #e8e8e8;position: fixed;top:0;left:-145px;z-index: 100;}
.nav span{width:20px;display: block;float: right;background:url(images/nava.gif) no-repeat center center #999; overflow: hidden;}
.nav li{padding:0 16px;width:115px;border-bottom: 1px solid #b5b5b5;font-size: 24px;text-align: center;}
.nav li.this{background: #ffc100;}
.con{position: absolute;top:0;right:0;overflow: hidden;}

.p5{ color:#fff;height:auto; overflow:hidden; position:relative;width:100%; margin:10px auto 0 auto;}
.box_page1{ margin-top:0px;text-align:left;width:170px; text-align:right; position:absolute;top:155px;right:14px;}
.box_page1 i{color:#ff001d;font-size:17px;}
.box_page1 em{color:#fff;font-size:16px}


.owl-carousela{
	display: block;
	position: relative;
	width:100%;height:auto;
	-ms-touch-action: pan-y;
}
.owl-carousela a{color:#fff;font-size:14px;line-height:24px;}
.owl-carousela div{ position:relative; text-align:left;height:auto; overflow:hidden;}
.owl-carousela div span{display: block;position: absolute;top:220px;width:90%;left:0;text-align:right;}
.p2 .beijing{height:200px;overflow:hidden;margin-bottom:10px;}
.p2 .zuzhi{height:100px;overflow:hidden;margin-bottom:10px;}
